@font-face {
	font-family: 'Evolventa';
	src: url('Evolventa.ttf') format('truetype');
}

@font-face {
	font-family: 'Evolventa Bold';
	src: url('EvolventaBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Evolventa Bold Oblique';
	src: url('EvolventaBoldOblique.ttf') format('truetype');
}

@font-face {
	font-family: 'Evolventa Oblique';
	src: url('EvolventaOblique.ttf') format('truetype');
}
